AOZ Studio Beta - Bug #142

Bank Conversion Errors
02/06/2020 08:00 PM - David Baldwin

Status: Closed Start date: 02/06/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.4

Description

There's a few errors cropping up in Bank conversions.
This is what should be converted:-

Converting banks...

Extracting bank #10.data, length: 356
Extracting bank #9.data, length: 356
Extracting bank #11.data, length: 356
Extracting bank #5.pacpic, length: 13504
Extracting bank #3.data, length: 35198
Extracting bank #4.samples, length: 7
Extracting bank #1.sprites, length: 101
Extracting bank #2.icons, length: 88
Conversion succesfull.

And this is what appears in resources.

1.images
2.icons
3.data
3.musics
4.samples
5.pacpic
5.samples
9.data
10.data
11.data

3.musics and 5.samples contain nothing.

(and you spelled successful wrong ;) )

History

#1 - 02/22/2020 06:12 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.5

Fixed!

#2 - 03/13/2020 10:10 PM - David Baldwin

- Status changed from Resolved to Closed
